I am wanting to upgrade to Netware OES from a 5.1 SP7 server. It says
to be at SP8. Is this true or can I be at SP7?

Thanks
Ryan